/* -----------------------------------------------------------------------

style.css - nastylovanie dokumentov; zdroj aj pre TinyMCE

----------------------------------------------------------------------- */
@import url('src/reset.css');
@import url('src/typography.css');


h1 {
	font-size: 18px; font-weight: bold;
	color: #137fc1;
	margin: 0 0 1em;
}
h2 {
	font-size: 13px; font-weight: bold;
	margin: 0 0 1em;
	color: #137fc1;
}
h3 {
    font-size: 12px; font-weight: normal;
    color: #137fc1;	
}

p {
    margin: 0;
    padding: 0;
    min-height: 1em;
}

dl, dd {
    margin:0; padding: 0;	
}

/* colors */
.blue {
	color:#5196ad;
}
.blue-green {
	color: #379268;
}
.green {
	color: #619237;
}


/* buttons */
.button-green, .button-blue-green, .button-blue {
	display: block;
	height: 24px; width: auto;
	padding: 6px 10px 0;
	background: url(../images/btn-zeleny.jpg) repeat-x;
	color: #fff;
	text-decoration: none;
	text-align: center;
	font-weight: bold;
}
.button-blue-green {
	background-image: url(../images/btn-modrozel.jpg);
}
.button-blue {
    background-image: url(../images/btn-modry.jpg);
}

/* list styles */
ul.green-list {}
ul.green-list li {
	list-style-type: none;
	background: url(../images/li.gif) no-repeat left 7px;
	margin-left: -14px;
	padding: 2px 0  2px 14px;
	font-size: 12px;
}

ul.zebra-list {
   	padding: 0; margin: 0;
}
ul.zebra-list li {
	margin:0 0 8px; padding: 2px 4px;
	list-style-type: none;
}
ul.zebra-list li:nth-child(2n-1) {
	background: #f1f2f3;
}

table.zebra-list {}
table.zebra-list tbody tr:nth-child(2n-1) {
    background: #f1f2f3;
}

/* layout */
.col-left, .col-middle, .col-right, .col-main {
    float: left;
    width: 250px;
    padding: 0 15px; margin: 0 7.5px;
    min-height: 151px;
}
.col-left, .col-main { margin-left: -22.5px; }
.col-right { margin-right: -22.5px; }
.col-main { width: 560px; }
.col-middle, .col-right { 
    background: url(../images/v-sep.gif) no-repeat left top;
}

/* TinyMCE specific rules */
body.mceContentBody {
   padding: 0 12px;
}